﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30523.141
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CafeBrix.App.Win10", "CafeBrix.App\CafeBrix.App.Win10\CafeBrix.App.Win10.csproj", "{A4D7F399-82B2-4ED3-84E6-390ADF69B78A}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{7EF446BC-C2A3-4746-8942-0FC7F138FBAC}"
	ProjectSection(SolutionItems) = preProject
		.editorconfig = .editorconfig
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|iPhone = Debug|iPhone
		Debug|iPhoneSimulator = Debug|iPhoneSimulator
		Release|Any CPU = Release|Any CPU
		Release|iPhone = Release|iPhone
		Release|iPhoneSimulator = Release|iPhoneSimulator
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A4D7F399-82B2-4ED3-84E6-390ADF69B78A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A4D7F399-82B2-4ED3-84E6-390ADF69B78A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A4D7F399-82B2-4ED3-84E6-390ADF69B78A}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{A4D7F399-82B2-4ED3-84E6-390ADF69B78A}.Debug|iPhone.Build.0 = Debug|Any CPU
		{A4D7F399-82B2-4ED3-84E6-390ADF69B78A}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{A4D7F399-82B2-4ED3-84E6-390ADF69B78A}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{A4D7F399-82B2-4ED3-84E6-390ADF69B78A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A4D7F399-82B2-4ED3-84E6-390ADF69B78A}.Release|Any CPU.Build.0 = Release|Any CPU
		{A4D7F399-82B2-4ED3-84E6-390ADF69B78A}.Release|iPhone.ActiveCfg = Release|Any CPU
		{A4D7F399-82B2-4ED3-84E6-390ADF69B78A}.Release|iPhone.Build.0 = Release|Any CPU
		{A4D7F399-82B2-4ED3-84E6-390ADF69B78A}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{A4D7F399-82B2-4ED3-84E6-390ADF69B78A}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7F850B80-61D5-43DF-9E6D-04AB6E8E2D9D}
	EndGlobalSection
EndGlobal
